This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 508781 - couple of problems that block porting gnome-translate to enchant
couple of problems that block porting gnome-translate to enchant
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: enchant (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 477274
  Show dependency treegraph
 
Reported: 2009-06-29 16:07 EDT by Caolan McNamara
Modified: 2009-07-02 08:50 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-02 08:50:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2009-06-29 16:07:31 EDT
To port gnome-translate to enchant we'd run into some problems which I've logged fixes for upstream, i.e.

http://bugzilla.abisource.com/show_bug.cgi?id=12172
http://bugzilla.abisource.com/show_bug.cgi?id=12173
and especially
http://bugzilla.abisource.com/show_bug.cgi?id=12174
where we would misdetect the fil_PH dictionary as suitable for the "fi" Finnish language
Comment 1 Caolan McNamara 2009-07-02 08:50:41 EDT
These were accepted upstream, so I've committed them in for F-12, hopefully that doesn't cause any anxiety

Note You need to log in before you can comment on or make changes to this bug.